<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <data xmlns="http://www.netbeans.org/ns/make-project-private/1">
        <activeConfTypeElem>2</activeConfTypeElem>
        <activeConfIndexElem>0</activeConfIndexElem>
    </data>
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
</project-private>
